@charset "utf-8";
/* CSS Document */

html, body {
  background-color:#393938;
  top:0px;
  left:0px;
  padding:0px;
  margin: 0px;
  -webkit-font-smoothing: antialiased; /*gegen den fetten mac*/
}

#center {
  width: 980px;
  margin: 0px auto auto auto;
  position:relative;
  background-color: transparent;
}

#banner {
  width: 100%;
  height: 132px;
  margin: 0px;
  padding: 0px;
  background-color:#fff;
  }

#logo {
  position: absolute;
  left: 25px;
  top: 13px;
  width: 300px;
  margin: 0px;
  padding: 0px;
}

#banner_bild {
  width: 453px;
  position:absolute;
  right:0px;
  margin: 0px;
  padding: 0px;
  overflow:hidden;
}

#topbild {
  width: 100%;
  height:306px;
  margin: 0px;
  padding: 23px 0px;
  border-bottom: #FFF 2px solid;
  border-top: #FFF 2px solid;
  background-image:url(../bilder/bg_slideshow.png);
  background-repeat:no-repeat;
}

  
#content {
  width:100%;
  float:left;
  min-height:500px;
  background-color: #dddddf;
}

#inhalt {
  float:left;
  padding: 55px 45px 120px 25px;
  left: 0px;
  width: 688px;
  border-right:#FFF 2px solid;
  min-height:500px;

}
 
  
.box_left{
  width:320px;
  float:left;
  margin: 10px 0px 20px 0px;}

.box_right{
  width:320px;
  float:left;
  margin: 10px 0px 20px 0px;}

.box_left p, .box_right p{
  line-height: 20px;
}

.facebook{
  float: left;
  left: 750px;
  top: 300px;
  width: 50px;
  margin: 50px 10px 20px 150px;
  padding: 0px;
}



/*------navigation-------*/

#navcontainer {
  float:right;
  left: 188px;
  width: 220px;
  padding: 0px;
  margin: 0px;
  min-height:500px;
}

  
#navcontainer ul.menu li {
  list-style-type:none;
  font-size: 14px;
  margin:0px;
  padding:5px 0px;
  text-indent: 15px;
  border-bottom:#FFF 2px solid;
}

#navcontainer ul.menulast li {
  border-bottom:#FFF 2px solid;
}

#navcontainer ul.submenu li {
  list-style-type:none;
  font-size: 14px;
  margin:0px;
  padding:0px;
  text-indent: 48px;
  border-bottom:none;
}

#navcontainer ul.menu li a{
  display:block;
  color: #393938;
  font-weight:normal;
}

#navcontainer .menu a{
  font-weight:normal;
/*  line-height:35px;*/
}
#navcontainer .submenu a{
  font-weight:normal;
/*  line-height:30px;*/
}
#navcontainer .menu a:hover, #navcontainer .menu a.active{
  color: #8C3033;
  font-size:bold;
  text-decoration:none;
/*  line-height:30px;*/
}


#navcontainer ul.menu li.hnavlast {
  border: none;}

/*------klassen - effekte - spezial-------*/

.csc-linkToTop {
  background-image: url(../bilder/scroll.png);!important
  background-repeat:no-repeat;
  cursor: pointer;
  height:20px;
  width: 20px;
  color: #DDDDDF;
  margin-top: 40px;
  margin-left:685px;
}
.download-div {
  position: absolute; 
  display: block; 
  top: 560px; 
  text-align: center; 
  left: 520px;
  padding: 5px 15px; 
  width: 180px; 
  border: #8C3033 1px solid; 
  font-family: Arial, Helvetica, sans-serif; 
  color: #8C3033;
  }

div.statuten {
  position: absolute; 
  display: block; 
  z-index: 10;
  top: 561px; 
  text-align: right; 
  left: 533px;
  width: 180px; }


.ui-state-default .ui-icon {
background: url("../../fileadmin/templates/jccmain/bilder/accordion-list.png");}